[package]
name = "gateway_mm"
version = "0.1.0"
authors = ["Maxime “pep” Buquet <pep@bouah.net>"]
license = "AGPL-3.0-or-later"
edition = "2021"
categories = ["gateway", "bridge", "transport", "modemmanager"]

[dependencies]
async-trait = "0.1.56"
mmdbus = "1.18.6"
dbus-tokio = "0.7.5"
tokio = { version = "1.19.2", features = [ "time", "macros", "rt-multi-thread" ] }
futures = "0.3"
futures-util = "0.3"
